<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="<?=$description?>">
    <meta name="author" content="">
    <link rel="icon" href="img/icon.png">

    <title><?=$menu->getPageTitle()?></title>

    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.2/css/bootstrap.min.css">
    <!-- Optional theme -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.2/css/bootstrap-theme.min.css">
    <!-- My CSS -->
    <link rel="stylesheet" href="css/style.css" type="text/css">
    
    
  </head>

  <body>

    <nav class="navbar navbar-inverse navbar-fixed-top">
      <div class="container">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <a class="navbar-brand" href="<?=SERVER?>"><?=WEBNAME?></a>
        </div>
        
        <div id="navbar" class="collapse navbar-collapse">
          <ul class="nav navbar-nav">

                <!-- Zde využijeme objektu třídy Menu a vykreslíme jednotlivé položky -->
                <!-- Objekt Menu je již inicializován v souboru Index.php a můžeme jej začít používat -->
                <!-- $items = array("titulka" => "Úvodní stránka", "fotogalerie" => "Fotogalerie", "kontakt" => "Kontakt"), ... -->
                <?php
                    // Získáme položky menu z objektu
                    $items = $menu->getMenuItems();
                    // Získáme aktivní položku
                    $activeItem = $menu->getActiveItem();
                    
                    // Pomocí cyklu foreach který je určen pro procházení polí vypíšeme položky menu
                    foreach ($items as $key => $value):
                        $class = ($key == $activeItem ? " class='active'" : "");
                ?>
                    <li<?=$class;?>>
                          <a href="<?=$menu->createLink($key)?>">
                            <?=$value?>
                          </a>
                    </li>
                
                <?php    
                    endforeach;
                ?>

          </ul>
        </div><!--/.nav-collapse -->
      </div>
    </nav>                  
               
